/*BEGIN w_1763738731434_59899672665*/
#builder-sections [idd='w_1763738731434_59899672665'] {background-color:var(--cor6) !important; }
/*END w_1763738731434_59899672665*/
/*BEGIN w_1763738731430_67039867248*/
#builder-sections [idd='w_1763738731430_67039867248'] {background-color:var(--cor5) !important; }
/*END w_1763738731430_67039867248*/
/*BEGIN w_1763739044806_89288106452*/
#builder-sections [idd='w_1763739044806_89288106452'] {background-color:transparent !important; }
/*END w_1763739044806_89288106452*/
/*BEGIN imagev2_1763739198693_59150869805*/
#builder-sections #imagev2_1763739198693_59150869805 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763739198693_59150869805*/
/*BEGIN imagev2_1763739198691_72205233455*/
#builder-sections #imagev2_1763739198691_72205233455 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763739198691_72205233455*/
/*BEGIN imagev2_1763739948618_34122747878*/
#builder-sections #imagev2_1763739948618_34122747878 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763739948618_34122747878*/
/*BEGIN w_1763740665877_49388963135*/
#builder-sections [idd='w_1763740665877_49388963135'] {background-color:rgba(255, 255, 255, 0) !important; }
/*END w_1763740665877_49388963135*/
/*BEGIN w_1763740665878_42123689106*/
#builder-sections [idd='w_1763740665878_42123689106'] {background-color:var(--cor1) !important; }
/*END w_1763740665878_42123689106*/
/*BEGIN w_1763740665879_52207393204*/
#builder-sections [idd='w_1763740665879_52207393204'] {background-color:var(--cor6) !important; }
/*END w_1763740665879_52207393204*/
/*BEGIN w_1763740665876_19833336109*/
#builder-sections [idd='w_1763740665876_19833336109'] {background-color:var(--cor1) !important; }
/*END w_1763740665876_19833336109*/
/*BEGIN w_1763739935315_83105506091*/
#builder-sections [idd='w_1763739935315_83105506091'] {background-color:transparent !important; }
/*END w_1763739935315_83105506091*/
/*BEGIN w_1763740820037_87014119849*//*END w_1763740820037_87014119849*/
/*BEGIN w_1763740820040_84759433863*//*END w_1763740820040_84759433863*/
/*BEGIN w_1763740820039_82671566325*//*END w_1763740820039_82671566325*/
/*BEGIN imagev2_1763740820042_23796891739*/
#builder-sections #imagev2_1763740820042_23796891739 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763740820042_23796891739*/
/*BEGIN imagev2_1763740820041_28360677639*/
#builder-sections #imagev2_1763740820041_28360677639 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763740820041_28360677639*/
/*BEGIN w_1763740986800_28348376552*//*END w_1763740986800_28348376552*/
/*BEGIN w_1763740986801_96455117664*//*END w_1763740986801_96455117664*/
/*BEGIN w_1763740986799_3515754949*/
#builder-sections [idd='w_1763740986799_3515754949'] {background-color:transparent !important; }
/*END w_1763740986799_3515754949*/
/*BEGIN imagev2_1763740989737_86908536535*/
#builder-sections #imagev2_1763740989737_86908536535 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763740989737_86908536535*/
/*BEGIN w_1763742124895_98200191077*//*END w_1763742124895_98200191077*/
/*BEGIN w_1763742124896_17684388507*//*END w_1763742124896_17684388507*/
/*BEGIN w_1763742124894_81764650739*/
#builder-sections [idd='w_1763742124894_81764650739'] {background-color:transparent !important; }
/*END w_1763742124894_81764650739*/
/*BEGIN imagev2_1763742124900_815437185*/
#builder-sections #imagev2_1763742124900_815437185 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763742124900_815437185*/
/*BEGIN w_1763742208117_88972388000*//*END w_1763742208117_88972388000*/
/*BEGIN imagev2_1763742208120_23488103020*//*END imagev2_1763742208120_23488103020*/
/*BEGIN imagev2_1763742124902_76167138539*/
#builder-sections #imagev2_1763742124902_76167138539 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763742124902_76167138539*/
/*BEGIN imagev2_1763742208123_23195728850*/
#builder-sections #imagev2_1763742208123_23195728850 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763742208123_23195728850*/
/*BEGIN w_1763739044799_41330889268*/
#builder-sections [idd='w_1763739044799_41330889268'] {background-color:var(--cor5) !important; }
/*END w_1763739044799_41330889268*/
/*BEGIN w_1763739044801_34973229651*/
#builder-sections [idd='w_1763739044801_34973229651'] {background-color:transparent !important; }
/*END w_1763739044801_34973229651*/
/*BEGIN w_1763742846833_34533808415*/
#builder-sections [idd='w_1763742846833_34533808415'] {background-color:var(--cor6) !important; }
/*END w_1763742846833_34533808415*/
/*BEGIN imagev2_1763742855460_8731813285*/
#builder-sections #imagev2_1763742855460_8731813285 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763742855460_8731813285*/
/*BEGIN imagev2_1763742953890_22774995560*/
#builder-sections #imagev2_1763742953890_22774995560 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763742953890_22774995560*/
/*BEGIN imagev2_1763744473806_20754736928*/
#builder-sections #imagev2_1763744473806_20754736928 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763744473806_20754736928*/
/*BEGIN w_1763744398194_42426668891*/
#builder-sections [idd='w_1763744398194_42426668891'] {background-color:transparent !important; }
/*END w_1763744398194_42426668891*/
/*BEGIN w_1763745488891_49591878055*//*END w_1763745488891_49591878055*/
/*BEGIN w_1763745488893_85041268174*//*END w_1763745488893_85041268174*/
/*BEGIN w_1763745488895_68072462501*//*END w_1763745488895_68072462501*/
/*BEGIN w_1763745507829_50946915647*//*END w_1763745507829_50946915647*/
/*BEGIN w_1763745507831_33250586400*//*END w_1763745507831_33250586400*/
/*BEGIN w_1763745507832_32120198257*//*END w_1763745507832_32120198257*/
/*BEGIN w_1763745548127_6827051019*//*END w_1763745548127_6827051019*/
/*BEGIN w_1763745877106_69985585917*//*END w_1763745877106_69985585917*/
/*BEGIN w_1763745877104_29572553190*/
#builder-sections [idd='w_1763745877104_29572553190'] {background-color:transparent !important; }
/*END w_1763745877104_29572553190*/
/*BEGIN w_1763745911711_47405770647*/
#builder-sections [idd='w_1763745911711_47405770647'] {background-color:var(--cor5) !important; }
/*END w_1763745911711_47405770647*/
/*BEGIN w_1763745911715_79500935471*//*END w_1763745911715_79500935471*/
/*BEGIN w_1763745911714_40475724139*/
#builder-sections [idd='w_1763745911714_40475724139'] {background-color:transparent !important; }
/*END w_1763745911714_40475724139*/
/*BEGIN w_1763986893181_10050850354*//*END w_1763986893181_10050850354*/
/*BEGIN w_1763986893185_84765901898*//*END w_1763986893185_84765901898*/
/*BEGIN w_1763986893188_7199142260*//*END w_1763986893188_7199142260*/
/*BEGIN w_1763740820038_67582248477*/
#builder-sections [idd='w_1763740820038_67582248477'] {background-color:transparent !important; }
/*END w_1763740820038_67582248477*/
/*BEGIN textv2_1763738681768_79193873564*/
#builder-sections #textv2_1763738681768_79193873564 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738681768_79193873564 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738681768_79193873564 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738681768_79193873564 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738681768_79193873564 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738681768_79193873564 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738681768_79193873564 .omw-sentence {padding:0px;}
/*END textv2_1763738681768_79193873564*/
/*BEGIN textv2_1763738707450_24488023686*/
#builder-sections #textv2_1763738707450_24488023686 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738707450_24488023686 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738707450_24488023686 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738707450_24488023686 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738707450_24488023686 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738707450_24488023686 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738707450_24488023686 .omw-sentence {padding:0px;}
/*END textv2_1763738707450_24488023686*/
/*BEGIN textv2_1763738737381_72157783964*/
#builder-sections #textv2_1763738737381_72157783964 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737381_72157783964 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737381_72157783964 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737381_72157783964 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737381_72157783964 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737381_72157783964 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737381_72157783964 .omw-sentence {padding:0px;}
/*END textv2_1763738737381_72157783964*/
/*BEGIN textv2_1763739054459_23034381456*/
#builder-sections #textv2_1763739054459_23034381456 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054459_23034381456 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054459_23034381456 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054459_23034381456 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054459_23034381456 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054459_23034381456 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054459_23034381456 .omw-sentence {padding:0px;}
/*END textv2_1763739054459_23034381456*/
/*BEGIN textv2_1763739054461_48389230358*/
#builder-sections #textv2_1763739054461_48389230358 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054461_48389230358 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054461_48389230358 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054461_48389230358 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054461_48389230358 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054461_48389230358 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739054461_48389230358 .omw-sentence {padding:0px;}
/*END textv2_1763739054461_48389230358*/
/*BEGIN textv2_1763738737383_66511622791*/
#builder-sections #textv2_1763738737383_66511622791 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737383_66511622791 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737383_66511622791 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737383_66511622791 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737383_66511622791 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737383_66511622791 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763738737383_66511622791 .omw-sentence {padding:0px;}
/*END textv2_1763738737383_66511622791*/
/*BEGIN links_1763738866645_56635347364*/
#builder-sections #links_1763738866645_56635347364 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763738866645_56635347364 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763738866645_56635347364 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763738866645_56635347364 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763738866645_56635347364 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763738866645_56635347364 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763738866645_56635347364 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763738866645_56635347364 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763738866645_56635347364 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763738866645_56635347364 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763738866645_56635347364 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763738866645_56635347364 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763738866645_56635347364 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763738866645_56635347364*/
/*BEGIN links_1763739054463_19592755439*/
#builder-sections #links_1763739054463_19592755439 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763739054463_19592755439 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763739054463_19592755439 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763739054463_19592755439 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763739054463_19592755439 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763739054463_19592755439 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763739054463_19592755439 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763739054463_19592755439 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763739054463_19592755439 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763739054463_19592755439 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763739054463_19592755439 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763739054463_19592755439 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763739054463_19592755439 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763739054463_19592755439*/
/*BEGIN textv2_1763739948622_76495336818*/
#builder-sections #textv2_1763739948622_76495336818 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739948622_76495336818 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739948622_76495336818 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739948622_76495336818 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739948622_76495336818 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739948622_76495336818 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739948622_76495336818 .omw-sentence {padding:0px;}
/*END textv2_1763739948622_76495336818*/
/*BEGIN textv2_1763739198696_96417341818*/
#builder-sections #textv2_1763739198696_96417341818 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739198696_96417341818 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739198696_96417341818 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739198696_96417341818 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739198696_96417341818 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739198696_96417341818 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763739198696_96417341818 .omw-sentence {padding:0px;}
/*END textv2_1763739198696_96417341818*/
/*BEGIN textv2_1763740108659_19948560842*/
#builder-sections #textv2_1763740108659_19948560842 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108659_19948560842 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108659_19948560842 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108659_19948560842 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108659_19948560842 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108659_19948560842 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108659_19948560842 .omw-sentence {padding:0px;}
/*END textv2_1763740108659_19948560842*/
/*BEGIN textv2_1763740665880_26834831912*/
#builder-sections #textv2_1763740665880_26834831912 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665880_26834831912 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665880_26834831912 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665880_26834831912 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665880_26834831912 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665880_26834831912 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665880_26834831912 .omw-sentence {padding:0px;}
/*END textv2_1763740665880_26834831912*/
/*BEGIN textv2_1763740108662_19183633515*/
#builder-sections #textv2_1763740108662_19183633515 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108662_19183633515 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108662_19183633515 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108662_19183633515 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108662_19183633515 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108662_19183633515 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740108662_19183633515 .omw-sentence {padding:0px;}
/*END textv2_1763740108662_19183633515*/
/*BEGIN textv2_1763740665881_22298030925*/
#builder-sections #textv2_1763740665881_22298030925 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665881_22298030925 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665881_22298030925 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665881_22298030925 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665881_22298030925 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665881_22298030925 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740665881_22298030925 .omw-sentence {padding:0px;}
/*END textv2_1763740665881_22298030925*/
/*BEGIN textv2_1763740989736_46035962523*/
#builder-sections #textv2_1763740989736_46035962523 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740989736_46035962523 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740989736_46035962523 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740989736_46035962523 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740989736_46035962523 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740989736_46035962523 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740989736_46035962523 .omw-sentence {padding:0px;}
/*END textv2_1763740989736_46035962523*/
/*BEGIN textv2_1763740820043_35596420584*/
#builder-sections #textv2_1763740820043_35596420584 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740820043_35596420584 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740820043_35596420584 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740820043_35596420584 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740820043_35596420584 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740820043_35596420584 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763740820043_35596420584 .omw-sentence {padding:0px;}
/*END textv2_1763740820043_35596420584*/
/*BEGIN textv2_1763742124901_42841020366*/
#builder-sections #textv2_1763742124901_42841020366 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742124901_42841020366 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742124901_42841020366 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742124901_42841020366 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742124901_42841020366 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742124901_42841020366 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742124901_42841020366 .omw-sentence {padding:0px;}
/*END textv2_1763742124901_42841020366*/
/*BEGIN textv2_1763742208122_76311148551*/
#builder-sections #textv2_1763742208122_76311148551 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742208122_76311148551 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742208122_76311148551 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742208122_76311148551 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742208122_76311148551 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742208122_76311148551 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742208122_76311148551 .omw-sentence {padding:0px;}
/*END textv2_1763742208122_76311148551*/
/*BEGIN textv2_1763742855458_65935851615*/
#builder-sections #textv2_1763742855458_65935851615 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855458_65935851615 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855458_65935851615 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855458_65935851615 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855458_65935851615 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855458_65935851615 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855458_65935851615 .omw-sentence {padding:0px;}
/*END textv2_1763742855458_65935851615*/
/*BEGIN textv2_1763744410367_47577377250*/
#builder-sections #textv2_1763744410367_47577377250 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763744410367_47577377250 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763744410367_47577377250 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763744410367_47577377250 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763744410367_47577377250 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763744410367_47577377250 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763744410367_47577377250 .omw-sentence {padding:0px;}
/*END textv2_1763744410367_47577377250*/
/*BEGIN textv2_1763742855464_1363531052*/
#builder-sections #textv2_1763742855464_1363531052 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855464_1363531052 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855464_1363531052 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855464_1363531052 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855464_1363531052 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855464_1363531052 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855464_1363531052 .omw-sentence {padding:40px;}
/*END textv2_1763742855464_1363531052*/
/*BEGIN textv2_1763742855463_32529806245*/
#builder-sections #textv2_1763742855463_32529806245 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855463_32529806245 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855463_32529806245 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855463_32529806245 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855463_32529806245 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855463_32529806245 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763742855463_32529806245 .omw-sentence {padding:0px;}
/*END textv2_1763742855463_32529806245*/
/*BEGIN links_1763744483988_94652254950*/
#builder-sections #links_1763744483988_94652254950 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763744483988_94652254950 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763744483988_94652254950 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763744483988_94652254950 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763744483988_94652254950 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763744483988_94652254950 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763744483988_94652254950 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763744483988_94652254950 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763744483988_94652254950 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763744483988_94652254950 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763744483988_94652254950 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763744483988_94652254950 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763744483988_94652254950 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763744483988_94652254950*/
/*BEGIN links_1763742855467_66361868549*/
#builder-sections #links_1763742855467_66361868549 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763742855467_66361868549 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763742855467_66361868549 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763742855467_66361868549 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763742855467_66361868549 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763742855467_66361868549 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763742855467_66361868549 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763742855467_66361868549 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763742855467_66361868549 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763742855467_66361868549 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763742855467_66361868549 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763742855467_66361868549 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763742855467_66361868549 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763742855467_66361868549*/

/*BEGIN form_1763376431619_33066816103*/
#builder-sections #form_1763376431619_33066816103 button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1763376431619_33066816103 button:hover {color:var(--cor6) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1763376431619_33066816103 input, #builder-sections  #form_1763376431619_33066816103 textarea, #builder-sections #form_1763376431619_33066816103 .omw-form-select select, #builder-sections #form_1763376431619_33066816103 textarea {color:var(--cor5) !important; background-color:rgba(101, 49, 49, 0) !important; }
#builder-sections #form_1763376431619_33066816103 input, #builder-sections  #form_1763376431619_33066816103 textarea, #builder-sections #form_1763376431619_33066816103 .omw-form-select select, #builder-sections #form_1763376431619_33066816103 textarea, #builder-sections.live-preview #form_1763376431619_33066816103 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor6) !important;}
#builder-sections #form_1763376431619_33066816103 .omw-form-select .nice-select {color:var(--cor5) !important; background-color:rgba(101, 49, 49, 0) !important;}
#builder-sections #form_1763376431619_33066816103 .omw-form-description {color:var(--cor6) !important; }
#builder-sections #form_1763376431619_33066816103 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1763376431619_33066816103 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1763376431619_33066816103 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1763376431619_33066816103 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1763376431619_33066816103 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1763376431619_33066816103 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1763376431619_33066816103 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1763376431619_33066816103 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1763376431619_33066816103 .errorClass {border-color:rgb(232, 15, 15) !important;}
#builder-sections #form_1763376431619_33066816103 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor6);}
#builder-sections #form_1763376431619_33066816103 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor6);}
#builder-sections #form_1763376431619_33066816103 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor6);}
#builder-sections #form_1763376431619_33066816103 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor6);}
#builder-sections #form_1763376431619_33066816103 label {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1763376431619_33066816103 .omw-form-select .nice-select{background-color: rgba(101, 49, 49, 0);color:var(--cor5); font-size:14px !important;}

/*END form_1763376431619_33066816103*/
